/* BASIC css start */
.full-wrapper { max-width: none; --bs-gutter-x: 200px; }
.full-wrapper .no-gutters { --bs-gutter-x: 200px; }
.main-banner-wrapper { padding-left: 0; padding-right: 0; }
.main-banner-wrapper .swiper { height: 50vh; }
.main-banner-wrapper .swiper .swiper-slide { display: flex; justify-content: center; align-items: center; }
.main-banner-wrapper .swiper .swiper-slide img { width: 100%; height: 100%; object-fit: cover; }
.main-banner-wrapper .swiper .swiper-scrollbar {
    --swiper-scrollbar-bottom: 40px;
    --swiper-scrollbar-sides-offset: 30%;
    --swiper-scrollbar-bg-color: rgba(0, 0, 0, 0.20);
    --swiper-scrollbar-border-radius: 99px;
}
.main-banner-wrapper .swiper .swiper-scrollbar-drag {
    --swiper-scrollbar-drag-bg-color: #000;
}
.main-banner-wrapper .swiper .swiper-pagination-custom {
    position: absolute; left: auto; right: -30px; bottom: -8px; width: auto; text-align: right;
    --swiper-pagination-fraction-color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: .75rem;
    font-weight: 500;
}
.main-banner-wrapper .swiper .swiper-button-prev,
.main-banner-wrapper .swiper .swiper-button-next {
    width: 60px;
    height: 60px;
}
.main-banner-wrapper .swiper .swiper-button-prev {
    left: calc(0.5 * var(--bs-gutter-x))
}
.main-banner-wrapper .swiper .swiper-button-next {
    right: calc(0.5 * var(--bs-gutter-x))
}
.main-banner-wrapper .swiper .swiper-button-prev:after {
    content: '';
    background: url(//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_cheveron_left_60.svg) no-repeat center center;
    background-size: contain;
    width: 100%; height: 100%;
}
.main-banner-wrapper .swiper .swiper-button-next:after {
    content: '';
    background: url(//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_cheveron_right_60.svg) no-repeat center center;
    background-size: contain;
    width: 100%; height: 100%;
}
.sub-banner-wrapper { display: flex; flex-direction: row; gap: 20px; align-items: center; justify-content: center; padding: 40px 0 60px 0; }
.sub-banner--content { display: flex; flex-direction: row; width: 100%; background: #f0f0f0; justify-content: space-around; align-items: center; }
.sub-banner--left { display: flex; flex-direction: column; align-items: flex-start; gap: 6px; }
.sub-banner--right { margin-right: -50px; }
.sub-banner--title { color: var(--cw-heading-color); font-size: 24px; font-weight: 600; line-height: 32px; }
.sub-banner--more { display: flex; justify-content: flex-end; align-items: center; gap: 4px; }
.sub-banner--more .bnr-txt { color: var(--cw-color-60); font-size: 14px; font-weight: 400; line-height: 20px; }
.sub-banner--more .icon-arrow-mask { display: inline-block; width: 12px; height: 12px; background-color: #999999; mask-image: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_cheveron_right.svg'); mask-size: contain; mask-repeat: no-repeat; }
.sub-banner--right img { width: 190px; }
.products-wrapper { /*padding-top: 60px;*/ }
.products-wrapper .prds--image { margin-bottom: 16px; }
.products-wrapper .prds--price-wrap { justify-content: space-between; }
.products--title { display: flex; justify-content: center; align-items: center; color: var(--cw-heading-color); text-align: center; font-size: 32px; font-weight: 700; line-height: 40px; }
.products-wrapper .goods-list { display: grid; grid-template-columns: repeat(4, 1fr); gap: 60px 20px; /*padding: 40px 0 60px 0;*/ }
.products-wrapper .btns { display: flex; align-items: center; flex-direction: column; padding-bottom: 60px; }
.products-wrapper .btns .more-btn {
    --bs-btn-line-height: 40px;
    --bs-btn-font-size: 14px;
    --bs-btn-font-weight: 500;
    display: flex; width: 300px; justify-content: center; align-items: center; gap: 8px;
}
.in-banner-wrapper { display: flex; padding: 40px 0 60px 0; justify-content: flex-end; align-items: stretch; gap: 20px; align-self: stretch; }
.in-banner-wrapper .side-banner { flex-shrink: 0; position: relative; display: flex; width: 31.25%; justify-content: center; align-items: center; }
.in-banner-wrapper .side-banner--img { width: 100%; height: 100%; object-fit: cover; }
.in-banner-wrapper .side-banner--text { z-index: 1; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); color: var(--cw-color-white); text-align: center; font-size: 2rem; font-weight: 700; line-height: 40px; letter-spacing: 11px; text-shadow: 0 4px 10px rgba(0, 0, 0, 0.25); }
.in-banner-wrapper .goods-list { flex: 1; padding: 0; gap: 40px 20px; }
.md-pick .goods-list { grid-template-columns: repeat(3, 1fr); }

.goods-list--item .item-image .ico-wish { display: flex; align-items: center; flex-direction: column; }
.goods-list--item .item-image .my-wish-list { display: inline-block; width: 32px; height: 32px; padding-top: 27px; background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_wish_off.svg'); }
.goods-list--item .item-image .my-wish-list.wish-on { background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_wish_on.svg'); }
.goods-list--item .item-image .my-wish-count { color: var(--cw-color-60); font-size: .75rem; }
.goods-list--item .goods--engname { display: -webkit-box; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; font-size: .813rem; line-height: 18px; color: var(--cw-color-80); margin-top: 4px; }
.goods--icons { display: flex; align-items: center; gap: 4px; }
.goods--icons span { display: flex; flex-wrap: wrap; gap: 4px; padding: 0; }

/* 옵션 미리보기 */
.mk_opt_top_text { color: var(--cw-heading-color); font-weight: 700; font-size: .75rem; white-space: nowrap; }
.mk_prd_option_list { width: 100px !important; padding: 10px !important; font-family: var(--bs-body-font-family) !important; color: var(--cw-color-80); font-size: .688rem !important; font-weight: 500; border: 1px solid var(--cw-color-30) !important; border-radius: 3px; }
.mk_prd_option_list .option-name { padding: 10px 0 6px !important; font-size: .688rem !important; color: var(--cw-heading-color) !important; background: none !important; border: 0 !important; font-weight: 700; }
.mk_opt_unit { display: flex !important; align-items: center; gap: 4px; white-space: nowrap; }
.mk_opt_top_close a,
.mk_bt_opt_close a { color: var(--cw-color-80); }

/* 태블릿 */
@media (min-width: 768px) and (max-width: 991.98px) {
    .header-container--md { display: none !important; }
    .header-container { display: flex !important; }
    .full-wrapper { --bs-gutter-x: 24px; padding-bottom: 80px; }
    .full-wrapper .no-gutters { --bs-gutter-x: 24px; }
    .main-banner-wrapper .swiper .swiper-button-prev,
    .main-banner-wrapper .swiper .swiper-button-next { display: none; }
    .main-banner-wrapper .swiper .swiper-scrollbar { --swiper-scrollbar-bottom: 20px; }
    .sub-banner-wrapper { padding: 24px 0 0 0; gap: 4px; }
    .sub-banner--content { justify-content: space-between; padding: 0 30px; }
    .sub-banner--left { gap: 4px; }
    .sub-banner--right { margin-right: -23px; }
    .sub-banner--title { font-size: 1rem; line-height: 24px; }
    .sub-banner--more .bnr-txt { font-size: .75rem; line-height: 16px; }
    .sub-banner--right img { width: 110px; }
    .products-wrapper { padding-top: 50px; }
    .products--title { font-size: 1.25rem; line-height: 28px; }
    .products-wrapper .goods-list { padding: 16px 0 40px 0; gap: 40px 16px; }
    .products-wrapper .btns { padding-bottom: 0; }
    .in-banner-wrapper { flex-direction: column; gap: 16px; padding: 16px 0 0 0; }
    .in-banner-wrapper .side-banner { width: 100%; height: 50vh; }
    .in-banner-wrapper .goods-list { padding: 0 0 30px 0; display: flex; flex-wrap: nowrap; overflow-x: auto; overflow-y: hidden; scroll-behavior: smooth; }
    .in-banner-wrapper .goods-list--item { flex: 0 0 calc(25% - 12px); min-width: calc(25% - 12px); }
    .products-wrapper .goods-list::-webkit-scrollbar { height: 2px; }
    .products-wrapper .goods-list::-webkit-scrollbar-track { background: rgba(0, 0, 0, 0.10); }
    .products-wrapper .goods-list::-webkit-scrollbar-thumb { background: #000; }
}

/* 모바일 */
@media (max-width: 767.98px) {
    .header-container--md { display: none !important; }
    .header-container { display: flex !important; }
    .full-wrapper { --bs-gutter-x: 16px; padding-bottom: 60px; }
    .full-wrapper .no-gutters { --bs-gutter-x: 16px; }
    .main-banner-wrapper .swiper .swiper-button-prev,
    .main-banner-wrapper .swiper .swiper-button-next { display: none; }
    .main-banner-wrapper .swiper .swiper-scrollbar { --swiper-scrollbar-bottom: 20px; }
    .sub-banner-wrapper { flex-direction: column; padding: 16px 0 0 0; gap: 4px; }
    .sub-banner--content { justify-content: space-between; padding: 0 30px; }
    .sub-banner--left { gap: 4px; }
    .sub-banner--right { margin-right: -23px; }
    .sub-banner--title { font-size: 1rem; line-height: 24px; }
    .sub-banner--more .bnr-txt { font-size: .75rem; line-height: 16px; }
    .sub-banner--right img { width: 110px; }
    .products-wrapper { padding-top: 50px; }
    .products--title { font-size: 1.25rem; line-height: 28px; }
    .products-wrapper .goods-list { padding: 20px 0 40px 0; gap: 20px 8px; grid-template-columns: repeat(2, 1fr); }
    .products-wrapper .btns { padding-bottom: 0; }
    .products-wrapper .btns .more-btn { width: 100%; max-width: none; }
    .in-banner-wrapper { flex-direction: column; gap: 20px; padding: 20px 0 0 0; }
    .in-banner-wrapper .side-banner { width: 100%; height: 50vh; }
    .in-banner-wrapper .goods-list { padding: 0 0 40px 0; display: flex; flex-wrap: nowrap; overflow-x: auto; overflow-y: hidden; scroll-behavior: smooth; }
    .in-banner-wrapper .goods-list--item { flex: 0 0 calc(50% - 4px); min-width: calc(50% - 4px); }
    .products-wrapper .goods-list::-webkit-scrollbar { height: 2px; }
    .products-wrapper .goods-list::-webkit-scrollbar-track { background: rgba(0, 0, 0, 0.10); }
    .products-wrapper .goods-list::-webkit-scrollbar-thumb { background: #000; }
}
.craft-css-hklrd4 { display: flex; box-sizing: border-box; position: relative; height: 100%; min-height: 0px; overflow: visible; user-select: text; }
.craft-css-13h7zxr { position: absolute; inset: -0.1562rem; border: 1px dashed rgb(209, 213, 219); border-radius: 4px;  opacity: 0; transition: 0.15s ease-in-out; }
.craft-css-17d34m0 { display: flex; width: 100%; max-width: 100%; min-width: 0px; box-sizing: border-box; position: relative; cursor: pointer; transition: opacity 0.15s ease-in-out; opacity: 1; border: transparent; background-color: transparent; }
.craft-css-12p8zgj { display: flex; width: 100%; max-width: 100%; min-width: 0px; box-sizing: border-box; position: relative; cursor: pointer; transition: opacity 0.15s ease-in-out; opacity: 1; border: 0.125rem solid rgb(157, 66, 251); background-color: transparent; box-shadow: rgba(157, 66, 251, 0.08) 0px 0.25rem 0.75rem; z-index: 10; }
.craft-css-11wd2s9 { position: absolute; top: -1.625rem; left: 50%; transform: translateX(-50%); padding: 0.125rem 1rem; height: 1.625rem; line-height: 170%; font-size: 0.8125rem; font-weight: 400; border-radius: 0.375rem 0.375rem 0px 0px; background: rgb(37, 43, 54); border-top: 0.0625rem solid rgba(0, 0, 0, 0.08); border-right: 0.0625rem solid rgba(0, 0, 0, 0.08); border-left: 0.0625rem solid rgba(0, 0, 0, 0.08); border-image: initial; border-bottom: none; box-shadow: rgba(0, 0, 0, 0.06) 0px 0.0625rem 0.125rem; color: rgb(255, 255, 255); cursor: pointer; opacity: 1; transition: opacity 0.12s; z-index: 46; }
.craft-css-1vm7oo2 { position: relative; height: 26.875rem; min-height: 18.75rem; padding: 0rem 0rem 1.25rem; margin: 0rem; border-top-color: rgb(18, 119, 220); border-top-style: solid; width: 100% !important; }
.craft-css-1vm7oo2.desktop { display: none; }
.craft-css-1vm7oo2.mobile { display: none; }
.craft-css-156hvrp { position: relative; width: 100%; height: 100%; overflow: hidden; }
.craft-css-fa7fsi { display: flex; height: 100%; min-height: 100%; gap: 0px; transition: transform 0.5s ease-in-out; transform: translateX(0px); }
.craft-css-egd29a { position: relative; width: 100%; flex-shrink: 0; }
.craft-css-2wuxt6 { width: 100%; height: 100%; object-fit: cover; display: block; aspect-ratio: 3 / 5; }
.craft-css-16dwmgq { position: relative; width: 100%; flex-shrink: 0; }
.craft-css-16dwmgq a { display: block; position: relative; width: 100%; padding-bottom: 130%; overflow: hidden; }
.craft-css-16dwmgq img { position: absolute; left: 0px; top: 0px; width: 100%; z-index: -1; }
.craft-css-16dwmgq .txt { top: 35px; left: 25px; width: 90%; font-weight: 700; font-size: 16px; }
.craft-css-2n3q3q { position: absolute; top: calc(100% + 0.625rem); left: 50%; transform: translateX(-50%); padding: 0.125rem 0.5rem; height: 1.625rem; display: inline-flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; border-radius: 0.25rem; background: rgb(157, 66, 251); color: rgb(255, 255, 255); font-size: 0.8125rem;  opacity: 1; transition: opacity 0.12s; z-index: 45; }
.craft-css-ac8fyq { height: 100%; padding-top: 1.25rem; padding-bottom: 1.25rem; border-color: rgb(234, 239, 244); }
.craft-css-1an64xs { display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; }
.craft-css-11qyz1x { min-width: 0px; max-width: 100%; flex-shrink: 1; flex-basis: auto; box-sizing: border-box; white-space: pre-wrap; word-break: break-word; overflow-wrap: break-word; line-height: 1.2; overflow: visible; width: auto; height: auto; min-height: 1.25rem; font-size: 2rem; color: rgb(18, 18, 18); font-weight: 700; font-style: normal; text-decoration: none; text-align: left; padding: 0rem; margin: 0rem; border-width: 0rem; border-color: rgb(0, 0, 0); border-radius: 0rem; }
.craft-css-85lkue { display: flex; padding: 2.5rem 0px 0px; }
.craft-css-fk8698 { display: flex; flex-direction: column; min-width: 0px; box-sizing: border-box; width: 100%; height: 100%; min-height: 9.375rem; padding: 0rem; margin: 0rem; }
.craft-css-1x15z2r { display: grid; grid-template-columns: 1fr; column-gap: 1.25rem; min-width: 0px; width: 100%; }
.craft-css-12e0ue0 { display: grid; grid-template-columns: repeat(4, 1fr); gap: 3.75rem 0.625rem; min-width: 0px; width: 100%; box-sizing: border-box; transition: 0.3s ease-in-out; }
.craft-css-1pvq94z { display: flex; flex-direction: column; width: 100%; height: auto; gap: 1rem; overflow: hidden; }
.craft-css-jlcf0i { position: relative; width: 100%; height: auto; border-radius: 8px; flex-shrink: 0; }
.craft-css-cjtff6 { position: absolute; top: 0.625rem; right: 0.625rem; }
.craft-css-12ho01b { width: 100%; height: 100%; object-fit: cover; }
.craft-css-1x37thu { display: flex; flex-direction: column; gap: 0.5rem; }
.craft-css-1dfszxj { display: flex; flex-direction: row; gap: 0.125rem; }
.craft-css-1thsucp { display: flex; flex-direction: column; gap: 0.75rem; }
.craft-css-epboln { flex-direction: column; gap: 0.25rem; -webkit-box-pack: center; justify-content: center; align-items: flex-start; display: flex; }
.craft-css-1otultx { font-weight: 600; line-height: 1.25rem; font-size: 0.8125rem; text-align: left; }
.craft-css-18ghsgs { font-size: 0.75rem; line-height: 1.125rem; color: rgb(153, 153, 153); margin: 0px; text-align: left; }
.craft-css-14bmzii { display: flex; width: 100%; }
.craft-css-14bmzii > img { margin-left: auto; }
.craft-css-14bmzii .mobile-layout { display: none; }
.craft-css-1cx265t { color: rgb(0, 0, 0); margin: 0px; }
.craft-css-1cx265t > b { font-size: 1rem; }
.craft-css-1hhtbr1 { gap: 0.25rem; display: none; }
.craft-css-17txxd9 { flex-direction: row; -webkit-box-align: center; align-items: center; gap: 0.25rem; display: flex; }
.craft-css-3rbfzf { display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; gap: 0.5rem; width: 100%; max-width: 18.75rem; min-height: 2.5rem; height: 2.5rem; border: 1px solid rgb(222, 222, 222); margin: 3.75rem auto 0px; cursor: pointer; transition: 0.2s; background-color: rgb(255, 255, 255); }
.craft-css-yen0ln { position: relative; display: flex; flex-direction: row; -webkit-box-align: center; align-items: center; gap: 0px; overflow: hidden; height: 100%; padding-top: 2.5rem; padding-bottom: 2.5rem; border-color: rgb(234, 239, 244); }
.craft-css-xdh1h0 { width: 30%; height: 31.25rem; background-color: rgb(217, 217, 217); flex-shrink: 0; overflow: hidden; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; background-image: url("https://www.getzidesign.com/design/harumanggi/%EC%82%AC%EA%B0%81%ED%98%95.png"); background-size: cover; background-position: center center; background-repeat: no-repeat; }
.craft-css-1xcdn35 { display: flex; width: 100%; height: 31.25rem; flex-direction: column; -webkit-box-pack: center; justify-content: center; padding-left: 5rem; gap: 3rem; overflow: hidden; background-color: rgb(255, 255, 255); }
.craft-css-1tjfe6w { display: flex; flex-direction: column; gap: 0.125rem; }
.craft-css-1mytaoo { position: relative; z-index: 2; width: fit-content; }
.craft-css-1mytaoo p, .craft-css-1mytaoo h1, .craft-css-1mytaoo h2, .craft-css-1mytaoo h3, .craft-css-1mytaoo h4, .craft-css-1mytaoo h5, .craft-css-1mytaoo h6 { width: auto !important; height: auto !important; margin: 0px !important; }
.craft-css-kt2hdj { min-width: 0px; max-width: 100%; flex-shrink: 1; flex-basis: auto; box-sizing: border-box; white-space: pre-wrap; word-break: break-word; overflow-wrap: break-word; overflow: visible; width: auto; height: auto; min-height: 1.25rem; font-size: 1.875rem; color: rgb(0, 0, 0); font-weight: 500; font-style: normal; text-decoration: none; text-align: left; line-height: 1.4; padding: 0rem; margin: 0rem; border-width: 0rem; border-color: rgb(0, 0, 0); border-radius: 0rem; }
.craft-css-1w0jrgz { position: relative; z-index: 2; width: fit-content; }
.craft-css-1w0jrgz p, .craft-css-1w0jrgz h1, .craft-css-1w0jrgz h2, .craft-css-1w0jrgz h3, .craft-css-1w0jrgz h4, .craft-css-1w0jrgz h5, .craft-css-1w0jrgz h6 { width: auto !important; height: auto !important; margin: 0px !important; }
.craft-css-1ysndew { min-width: 0px; max-width: 100%; flex-shrink: 1; flex-basis: auto; box-sizing: border-box; white-space: pre-wrap; word-break: break-word; overflow-wrap: break-word; overflow: visible; width: auto; height: auto; min-height: 1.25rem; font-size: 2.5rem; color: rgb(0, 0, 0); font-weight: 700; font-style: normal; text-decoration: none; text-align: left; line-height: 1.4; padding: 0rem; margin: 0rem; border-width: 0rem; border-color: rgb(0, 0, 0); border-radius: 0rem; }
.craft-css-t19zk7 { position: relative; z-index: 2; width: fit-content; }
.craft-css-t19zk7 p, .craft-css-t19zk7 h1, .craft-css-t19zk7 h2, .craft-css-t19zk7 h3, .craft-css-t19zk7 h4, .craft-css-t19zk7 h5, .craft-css-t19zk7 h6 { width: auto !important; height: auto !important; margin: 0px !important; }
.craft-css-1eicx57 { min-width: 0px; max-width: 100%; flex-shrink: 1; flex-basis: auto; box-sizing: border-box; white-space: pre-wrap; word-break: break-word; overflow-wrap: break-word; overflow: visible; width: auto; height: auto; min-height: 1.25rem; font-size: 1.375rem; color: rgba(0, 0, 0, 0.6); font-weight: 400; font-style: normal; text-decoration: none; text-align: left; line-height: 1.4; padding: 0rem; margin: 0rem; border-width: 0rem; border-color: rgb(0, 0, 0); border-radius: 0rem; }
.craft-css-1fcxbo9 { position: relative; z-index: 2; width: fit-content; }
.craft-css-1fcxbo9 button { padding: 0px 2rem !important; }
.craft-css-35vf2a { min-width: 0px; width: 100%; display: flex; flex-shrink: 1; flex-basis: auto; box-sizing: border-box; gap: 0.25rem; overflow: hidden; height: 3rem; min-height: 2.5rem; background-color: rgb(0, 0, 0); font-size: 1.25rem; color: rgb(255, 255, 255); font-weight: 400; font-style: normal; text-decoration: none; text-align: center; padding: 0.625rem; margin: 0rem; border-width: 0.0625rem; border-color: rgb(0, 0, 0); border-radius: 0rem; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; }
.craft-css-35vf2a:not(:disabled) { cursor: inherit; }
.craft-css-5kunqi { flex: 1 1 0%; min-width: 0px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; line-height: normal; align-self: center; }
@media (min-width: 768px) and (max-width: 991.98px) {
.craft-css-ac8fyq { padding-top: 3.125rem; }
.craft-css-1an64xs p, .craft-css-1an64xs h1, .craft-css-1an64xs h2, .craft-css-1an64xs h3, .craft-css-1an64xs h4, .craft-css-1an64xs h5, .craft-css-1an64xs h6 { font-size: 1.25rem; line-height: 1.75rem; text-align: center; }
.craft-css-85lkue { padding: 1rem 0px 0px; }
.craft-css-12e0ue0 { grid-template-columns: repeat(4, 1fr) !important; grid-template-rows: repeat(1, 1fr) !important; overflow-x: hidden !important; gap: 0.3125rem !important; scroll-snap-type: x mandatory !important; }
}
@media (max-width: 767.98px) {
.craft-css-ac8fyq { padding-top: 3.125rem; }
.craft-css-1an64xs p, .craft-css-1an64xs h1, .craft-css-1an64xs h2, .craft-css-1an64xs h3, .craft-css-1an64xs h4, .craft-css-1an64xs h5, .craft-css-1an64xs h6 { font-size: 1.25rem; line-height: 1.75rem; text-align: center; }
.craft-css-85lkue { padding: 1.25rem 0px 0px; }
.craft-css-12e0ue0 { grid-template-columns: repeat(2, 1fr) !important; grid-template-rows: repeat(2, 1fr) !important; gap: 0.625rem !important; scroll-snap-type: x mandatory !important; }
.craft-css-yen0ln { --font-scale: 0.5; flex-direction: column; gap: 0px; }
.craft-css-xdh1h0 { width: 100%; height: 19.5rem; }
.craft-css-1xcdn35 { width: 100%; gap: 0.875rem; height: 100%; padding-top: 1.25rem; padding-left: 0px; padding-bottom: 0.375rem; }
.craft-css-1mytaoo p, .craft-css-1mytaoo h1, .craft-css-1mytaoo h2, .craft-css-1mytaoo h3, .craft-css-1mytaoo h4, .craft-css-1mytaoo h5, .craft-css-1mytaoo h6 { font-size: 0.9375rem !important; line-height: 1.2rem !important; width: auto !important; height: auto !important; margin: 0px !important; }
.craft-css-1w0jrgz p, .craft-css-1w0jrgz h1, .craft-css-1w0jrgz h2, .craft-css-1w0jrgz h3, .craft-css-1w0jrgz h4, .craft-css-1w0jrgz h5, .craft-css-1w0jrgz h6 { font-size: 1.875rem !important; width: auto !important; height: auto !important; margin: 0px !important; }
.craft-css-t19zk7 p, .craft-css-t19zk7 h1, .craft-css-t19zk7 h2, .craft-css-t19zk7 h3, .craft-css-t19zk7 h4, .craft-css-t19zk7 h5, .craft-css-t19zk7 h6 { font-size: 0.6875rem !important; line-height: 1.2 !important; width: auto !important; height: auto !important; margin: 0px !important; }
.craft-css-1fcxbo9 button { width: 100%; height: 100%; min-height: 1.5625rem; font-size: 0.75rem !important; line-height: 1.2rem !important; padding: 0px 0.75rem !important; }
}
@media (max-width: 768px) {
.craft-css-cjtff6 > img { width: 1.5rem; height: 1.5rem; }
.craft-css-14bmzii .desktop-layout { display: none; }
.craft-css-14bmzii .mobile-layout { display: flex; flex-direction: column; align-items: flex-start; }
}
/**start_common_ProductList*/ 
.products-wrapper { 
/*padding-top: 60px;*/ 
}
.products-wrapper .goods-list { display: grid; grid-template-columns: repeat(4, 1fr); gap: 60px 20px;  padding: 0; }
.products-wrapper .btns { display: flex; align-items: center; flex-direction: column; padding-bottom: 60px; padding-top: 60px;}
.products-wrapper .btns .more-btn { --bs-btn-line-height: 40px; --bs-btn-font-size: 14px; --bs-btn-font-weight: 500; display: flex; width: 300px; justify-content: center; align-items: center; gap: 8px; }
.goods-list { grid-template-columns: repeat(3, 1fr); }
.goods-list--item .item-image .ico-wish { display: flex; align-items: center; flex-direction: column; }
.goods-list--item .item-image .my-wish-list { display: inline-block; width: 32px; height: 32px; padding-top: 27px; background: url("//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_wish_off.svg"); }
.goods-list--item .item-image .my-wish-list.wish-on { background: url("//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_wish_on.svg"); }
.goods-list--item .item-image .my-wish-count { color: var(--cw-color-60); font-size: 0.75rem; }
.goods--icons { display: flex; align-items: center; gap: 4px; }
.goods--icons span { display: flex; gap: 4px; background-color: none; padding: 0; }
.goods--icons img { margin-top: 12px; }
.md-pick .goods-list {grid-template-columns: repeat(3, 1fr);}
@media (min-width: 768px) and (max-width: 991.98px) {
 .products-wrapper { padding-top: 0px; }
.products--title { font-size: 1.25rem; line-height: 28px; }
.products-wrapper .goods-list { padding: 0; gap: 40px 16px; }
.products-wrapper .btns { padding-bottom: 0; padding-top:20px; }
.products-wrapper .goods-list::-webkit-scrollbar { height: 2px; }
.products-wrapper .goods-list::-webkit-scrollbar-track { background: rgba(0, 0, 0, 0.1); }
.products-wrapper .goods-list::-webkit-scrollbar-thumb { background: #000; }
#product-list-image .goods-list { padding: 0 0 30px 0; display: flex; flex-wrap: nowrap; overflow-x: auto; overflow-y: hidden; scroll-behavior: smooth; }
#product-list-image .goods-list--item { flex: 0 0 calc(25% - 12px); min-width: calc(25% - 12px); }
#product-list-image { padding-bottom: 0;}
}
@media (max-width: 767.98px) { 
.products-wrapper { padding-top: 0px; }
.products--title { font-size: 1.25rem; line-height: 28px; }
.products-wrapper .goods-list { padding: 0; gap: 20px 8px; grid-template-columns: repeat(2, 1fr); }
.products-wrapper .btns { padding-bottom: 0; padding-top:20px;}
.products-wrapper .btns .more-btn { width: 100%; max-width: none; }
.products-wrapper .goods-list::-webkit-scrollbar { height: 2px; }
.products-wrapper .goods-list::-webkit-scrollbar-track { background: rgba(0, 0, 0, 0.1); }
.products-wrapper .goods-list::-webkit-scrollbar-thumb { background: #000; }
#product-list-image .goods-list { padding: 0 0 40px 0; display: flex; flex-wrap: nowrap; overflow-x: auto; overflow-y: hidden; scroll-behavior: smooth; }
#product-list-image .goods-list--item { flex: 0 0 calc(50% - 4px); min-width: calc(50% - 4px);  padding: 0; }
#product-list-image { padding-bottom: 0;}
}
/**end_common_ProductList*/ /**start_custom_ProductList*/ /**end_custom_ProductList*/
/* BASIC css end */

